View Issue Details

IDProjectCategoryView StatusLast Update
0014334LazarusIDEpublic2009-08-27 18:00
ReporterTomasz Wieckowski Assigned ToPaul Ishenin  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version0.9.28Fixed in Version0.9.29 (SVN) 
Summary0014334: Open Files Dialog Box
DescriptionI think that was a good idea to change the default filter of the main dialog box for opening files from "all files *.*" to the next index "*pas,*pp" or better to the "*pas,*lfm".

"Menu Project-Open" is only for projects but in the most cases from the File-Open menu we open *pas,*lfm files.Every time you need to change the filter to easily find the file.
TagsNo tags attached.
Fixed in Revision21452
LazTarget0.9.28
Widgetset
Attached Files

Activities

Vincent Snijders

2009-08-17 15:52

manager   ~0029922

Decide before 0.9.30: do as suggested or not.

Paul Ishenin

2009-08-26 13:44

manager   ~0030165

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-08-12 23:03 Tomasz Wieckowski New Issue
2009-08-17 15:52 Vincent Snijders LazTarget => 0.9.30
2009-08-17 15:52 Vincent Snijders Note Added: 0029922
2009-08-17 15:52 Vincent Snijders Status new => acknowledged
2009-08-17 15:52 Vincent Snijders Target Version => 0.9.30
2009-08-26 13:44 Paul Ishenin Fixed in Revision => 21452
2009-08-26 13:44 Paul Ishenin Status acknowledged => resolved
2009-08-26 13:44 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-08-26 13:44 Paul Ishenin Resolution open => fixed
2009-08-26 13:44 Paul Ishenin Assigned To => Paul Ishenin
2009-08-26 13:44 Paul Ishenin Note Added: 0030165
2009-08-26 19:52 Tomasz Wieckowski Status resolved => closed
2009-08-27 17:59 Paul Ishenin LazTarget 0.9.30 => 0.9.28
2009-08-27 18:00 Paul Ishenin Target Version 0.9.30 => 0.9.28